cls

copy BatailleNavale\BatailleNavaleTexte.java Projet
copy BatailleNavale\BatailleNavaleGraphique.java Projet

set DESTDIR=%WEBDIR%\Java-Starter\Projet
set SRCDIR=%WEBDIR%\Java-Starter\Projet

set SRCFILE=BatailleNavaleTexte

set CIBLE=BatailleNavaleTexte
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set SRCFILE=BatailleNavaleGraphique

set CIBLE=BatailleNavaleGraphique
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause